Bug 507833 - [RHEL4] Nscd consumes many cpu resources ( nearly 100% ) continuously.
[RHEL4] Nscd consumes many cpu resources ( nearly 100% ) continuously.
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Vitaly Mayatskikh
Red Hat Kernel QE team
: ZStream
Depends On: 496201
  Show dependency treegraph
Reported: 2009-06-24 09:13 EDT by RHEL Product and Program Management
Modified: 2012-05-24 22:20 EDT (History)
20 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-07-15 03:41:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-06-24 09:13:00 EDT
This bug has been copied from bug #496201 and has been proposed
to be backported to 4.7 z-stream (EUS).
Comment 3 Jiri Olsa 2009-06-26 07:07:54 EDT
Committed to in 78.0.25
Comment 7 errata-xmlrpc 2009-07-15 03:41:47 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.